.eg-guide-hyrule-warriors-eguide #content article > section > h2{font-size: 2em;}
.eg-guide-hyrule-warriors-eguide #content article > section > h3{font-size: 1.8em;}
.eg-guide-hyrule-warriors-eguide #content article > section > h4{font-size: 1.6em;}
.eg-guide-hyrule-warriors-eguide #content article > section > h5{font-size: 1.4em;}
.eg-guide-hyrule-warriors-eguide #content article > section figure.sm > a > img{display: block;
    width: auto;
    max-width: 100%;
    margin: 0px auto 1em;}
.eg-guide-hyrule-warriors-eguide #content article > section table > tbody > tr > td > figure.sm > img{display: block;
    width: auto;
    max-width: 75%;
    margin: 0px auto 1em;}
.eg-guide-hyrule-warriors-eguide #content article > section table > tbody > tr > td > img.iconLg{display: block;
    width: auto;
    max-width: 50%;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-itemOpportunity{max-width: 500px;
    border: 5px #e1b94d;
    border-style: double;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-itemOpportunity figure.full{float: left;
    margin-top: 0;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-itemOpportunity > tbody > tr > td > h4{text-align: center;
    color: #654c1e;
    font-size: 1.4em;
    margin-bottom: 10px;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-itemOpportunity > tbody > tr > td > p{margin-top: 40px;
    line-height: 1.3em;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Tip{border-radius: 15px;
    margin: 2em auto;
    background-color: #4F6741;
    color: #lightgray;
    line-height: 1.5em;
    border: none;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Tip > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #35492A;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Tip > p{color: #d0ddc9;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Tip > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Note{border-radius: 15px;
    margin: 2em auto;
    background-color: #365b70;
    line-height: 1.5em;
    border: none;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Note > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #284550;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Note > p{color: lightgray;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Note > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Note > figure{max-width: 600px;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Note > figure.float > a > img{max-width: 150px;
    max-width: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 25px;
    clear: both;
    float: left;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Note > p.clear{clear:both;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.Caution{border-radius: 15px;
    margin: 2em auto;
    padding: 0px;
    background-color: ;
    color: #;
    line-height: 1.5em;
    border: none;}
.eg-guide-hyrule-warriors-eguide #content article > section >aside.aRank{max-width: 300px;
    background-color: #e6e0d8;
    border-radius: 15px;
    margin: 2em auto;
    padding: 0px;
    border: 5px #53473f;
    border-style: solid;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.aRank > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #53473f;}
.eg-guide-hyrule-warriors-eguide #content article > section aside.aRank > p{color: #332b25;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-unlockables{max-width: 400px;
    margin: 2em auto;
    background-color: #eccf97;
    border: 5px solid #b76e11;
    color: #583618;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-unlockables figure.full{float: left;
    margin-top: 0;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-unlockables > tbody > tr > td > h5{text-align: center;
    font-size: 1.2em;
    margin: 1.2em;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-unlockables > tbody > tr > td > h6{text-align: center;
    font-size: 1.2em;
    margin: 1.2em;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-unlockables > tbody > tr > td > p{margin-top: .6em;
    line-height: 1em;
    margin: 1.2em;}
@media screen and (min-width: 1325px){.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-playableCharactersBox{background-color: #ead2a5;
    max-width: 215px;
    border: 2px rgb(112, 73, 14);
    border-style: double;
    float: right;
    text-align: center;
    color: #3f2b20;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-playableCharactersBox > tbody > tr > td > h4{font-size: 1.3em;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-playableCharactersBox > tbody > tr > td > h5{font-size: 1.1em;}}
@media screen and (max-width: 1324px){.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-playableCharactersBox{background-color: #ead2a5;
    max-width: 500px;
    border: 2px rgb(112, 73, 14);
    border-style: double;
    text-align: center;
    color: #3f2b20;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-playableCharactersBox > tbody > tr > td{padding: 1.2em;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-playableCharactersBox > tbody > tr > td > div.playableCharactersBox_center{float: left;
    width: 40%;
    min-height: 200px;
    margin-right: 10%;
    margin-top: -19px;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-playableCharactersBox > tbody > tr > td > h4{font-size: 1.3em;}
.eg-guide-hyrule-warriors-eguide #content article > section > table.web-custom-playableCharactersBox > tbody > tr > td > h5{font-size: 1.1em;}}